@media screen and (max-width:800px){
    #usp-banner {
      height: 80px;
    }
}

@media screen and (max-width: 360px){
  .tax-product_cat #main .container .subcategories-list li a, .tax-product_cat #main .woocommerce-notices-wrapper .subcategories-list li a, .woocommerce-shop #main .container .subcategories-list li a, .woocommerce-shop #main .woocommerce-notices-wrapper .subcategories-list li a {
    height: 200px;
  }
}

.quantity.wqpmb_quantity {
  height: auto !important;
  margin: 0 4px 0 0 !important;
}

.woocommerce-checkout #main #content{
  background-color: #fff;
}

/* Popup Styles */

#popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, .9);
  z-index: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

#popup.hidden {
  display: none !important;
}

.popup-inner {
  background-color: #083C7D;
  padding: 5rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  border-radius: 25px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  max-width: 900px;
  opacity: 0;
  transition: .25s;
}

.popup-inner.active {
  opacity: 1;
}

.popup-inner .close-btn {
  background-color: #fff;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.close-btn svg {
  height: 24px;
  width: auto;
}

.close-btn path {
  fill: #A01629;
}

.popup-inner > div {
  position: relative;
  z-index: 5;
}

.popup-inner h2 {
  font-weight: 700;
  color: #ffffff;
  font-size: 48px;
  margin: 0;
}

.popup-inner p {
  font-size: 20px;
}

.popup-inner button {
  background-color: #D79D3A;
  padding: .5rem 1.5rem;
  color: #000000;
  text-transform: uppercase;
  border-radius: 5px;
  font-weight: 700;
  border: none;
  cursor: pointer;
  transition: .25s;
}

.popup-inner button.success {
  background-color: #1d9e7e;
  cursor: not-allowed;
  color: #fff;
}

.popup-inner img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

@media screen and (max-width:768px){
  .popup-inner {
    padding: 5rem 2.5rem 5rem 2.5rem;
  }
  .popup-inner h2 {
    font-size: 30px;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }
  .popup-inner p {
    font-size: 16px;
    margin-bottom: 1rem;
  }
}

#stripe-payment-data fieldset:last-child {
  border: none;
}